/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.flexslider h1, .flexslider h2, .flexslider h3, .flexslider h4, .flexslider h5, .flexslider h6, .flexslider p, .flexslider table, .flexslider ul, .flexslider li, .flexslider a {
opacity: 1;
}

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider ul.slides {margin: 0; padding: 0; clear: none; float: none!important; opacity: 1;}
.flexslider {margin: 1.875em 0 3.125em 0 ; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; background: none; margin: 0; padding: 0; float: none; clear: none; opacity: 1;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block; opacity: 1;}
.flex-pauseplay span {text-transform: capitalize;}

.flexslider .slides li.flex-active-slide p {line-height: 1.4em; color: #737373;}
/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider { background: #fff; position: relative; zoom: 1; border: 4px solid #fff;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(../images/MC_spritesheet.png) 0 -1710px no-repeat; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0.5; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background: url(../images/MC_spritesheet.png) 0 -1740px no-repeat;; right: -30px; }
.flex-direction-nav .flex-prev {left: -30px;}
.flexslider:hover .flex-next {opacity: 0.8; right: -30px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: -30px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Direction Nav About Page */
.flexslider.flexabout .flex-direction-nav {*height: 0;}
.flexslider.flexabout .flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(../images/MC_spritesheet.png) 0 -1710px no-repeat; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0.5; -webkit-transition: all .3s ease;}
.flexslider.flexabout .flex-direction-nav .flex-next {background: url(../images/MC_spritesheet.png) 0 -1740px no-repeat;; right: 30px; }
.flexslider.flexabout .flex-direction-nav .flex-prev {left: 30px;}
.flexslider.flexabout:hover .flex-next {opacity: 0.8; right: 30px;}
.flexslider.flexabout:hover .flex-prev {opacity: 0.8; left: 30px;}
.flexslider.flexabout:hover .flex-next:hover, .flexslider.flexabout:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #aeaeae; opacity: 0.5; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #aeaeae; cursor: default; opacity: 1; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev, .flexslider:hover .flex-prev {opacity: 1; left: -20px;}
  .flex-direction-nav .flex-next, .flexslider:hover .flex-next {opacity: 1; right: -20px;}
}